Subject: Re: [lojban] krefu etc.

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 11 Oct 2000 00:36:39 GMT

> >detke'u: k1 (k2=d1) k3 d2 [d3] d4
> > x1 is the x2'nd anniversary (date recurrence) of
> > event x3 [at location x4] by calendar x5.
> >
> >(The location is one of those tertirxu places that shouldn't
> >be a part of detri in the first place.)
>
>Then drop it from detke'u.

Well, I would if it were up to me. That's why I put it in
square brackets.

>I was born in one place, but I didn't have all my
>birthdays in the same place.

Even in {detke'u} it would remain the location of the
original event x3, so that would not be a problem.

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.

Share information about yourself, create your own public profile at 
http://profiles.msn.com.